/*===================
  GERAL
=================== */
body{
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
 	font-size: 26px;
}

div.bloco{
	margin-top: 100px;
} 

div.bloco h2{
	text-align: center;
	font-size:24px;
	font-weight: bold;
	color: #999999;
	margin-bottom: 2px;
}

div.bloco h3{
	text-align: center;
	font-size:32px;
	font-weight: normal;
	color: #000000;
	margin-bottom: 20px;
}
div.bloco p{
	font-size: 19px;
	color: #313131;
	margin-bottom: 30px;
	line-height: 28px;
}
div.bloco p strong{
	font-weight: bold;
}
div.bloco ul,
div.bloco ol{
	font-size: 19px;
	color: #313131;
	margin-bottom: 40px;
	margin-left: 20px;
}
div.bloco ul li,
div.bloco ol li{
	margin-bottom: 10px;
}
div.quadro{
	width: 100%;
	max-width: 1150px;
	margin: 0 auto;
}
div.quadro div.mini{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

a.botao{
	font-size: 30px;
	border:1px solid #313131;
	border-radius: 34px;
	text-align: center;
	padding: 10px 30px;
	background-color: #ffffff;
	color:#313131;
	height: auto;
}

a.botao.pequeno{
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	padding: 0;
	border-radius: 17.5px;
	width: 260px;
}

div.alert a.botao.bok {
    background-color: #313131;
    height: 44px;
    line-height: 44px;
    text-align: center;
    border-radius: 15px;
    color: #ffffff;
    font-weight: bold;
    padding: 0 30px;
	font-size:14px;
}

span.pbrk{
	clear: both;
	display: block;
}

.fancybox-content {
    padding: 20px !important;
	border-radius: 20px;
}
/*===================
  CUPOM
=================== */
div.faixacup{
	height: 37px;
	background-color: #313131;
	text-align: center;
}
div.faixacup p{
	text-align: center;
	color:#ffffff;
	font-size: 16px;
	font-weight: normal;
	height: 37px;
	line-height: 34px;
	margin: 0;
	padding-top: 2px;
}
div.faixacup a{
	background-color: #686969;
	display: inline-block;
	border-radius: 13px;
	height: 26px;
	color:#DEDEDE;
	padding: 0 20px;
	line-height: 26px;
	text-decoration: none;
	margin-left: 20px;
	border-top:2px solid #7a7c7d;
	border-left:2px solid #7a7c7d;

	font-weight: bold;
	font-size: 16px;
}
/*===================
  HEADER
=================== */
a.logo{
	float: left;
    position: relative;
}
a.logo img{
	width: 62px;
}

div.menu{
	float: right;
	display: block;
	width: 820px;
}
div.menu.stt{
	display: block;
}
div.menu ul{
	list-style-type: none;
	margin-bottom: 0;
	width: 100%;
	position: relative;
}

div.menu ul li{
	display: inline;
	list-style-type: none;
}
div.menu ul li a{
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	display: inline-block;
	height: 90px;
	line-height: 90px;
	padding: 0 30px;
}
div.menu ul li a.selected{
	font-weight: bold;	
}
a.amenu{
    position: relative;
	float: right;
	color: #ffffff;
	height: 60px;
	width: 60px;
	background-image: url("../img/menu.png");
	background-position: center;
	background-repeat: no-repeat;
	display: none;
	margin-top: 15px;
}
a.auser{
    position: relative;
	float: right;
	color: #ffffff;
	height: 60px;
	width: 60px;
	background-image: url("../img/user.png");
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 15px;
}
a.auser_logged{
    position: relative;
	float: right;
	color: #000000;
	background-color: #d9d9d9;
	height: 30px;
	width: 30px;
	border-radius: 15px;
	margin-top: 30px;
	text-decoration: none;
	font-size:19px;
	text-align: center;
	line-height: 30px;
	margin-left: 20px;
	margin-right: 18px;
}
a.abag{
    position: relative;
	float: right;
	color: #ffffff;
	height: 60px;
	width: 60px;
	background-image: url("../img/bag.png");
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 15px;
}
a.abag span{
	float: right;
	background-color: #ff0000;
	font-size:13px;
	width: 30px;
	height:30px;
	line-height: 30px;
	text-align: center;
	border-radius: 15px;
	display: none;
}

div.menuTop-overlay {

	bottom: 0;
	display: none;
	height: calc(100%);
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;

    opacity: 1;
    pointer-events: all;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
	background-color: #232323cc;
	transition: opacity var(--duration-long) ease;
	border: 1px solid rgba(255 255, 255, 0.3);
	border-radius: 16px;
	box-shadow: 0 4px 30px rgba(255, 255, 255, 0.1);

	z-index: 9;

}

div.underlay{
	/* https://css.glass/ 
	background: rgba(0, 0, 0, 0.2);
	border-radius: 16px;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
	*/

    opacity: 1;
    pointer-events: all;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
	background-color: #232323cc;
	transition: opacity var(--duration-long) ease;
	border: 1px solid rgba(255 255, 255, 0.3);
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;
	box-shadow: 0 4px 30px rgba(255, 255, 255, 0.1);

    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
}
div.menushop{
	margin: 0;
	width: 100%;
	border-top:1px solid #ffffff;
	float: right;
	display: none;
    position: absolute;
    width: 900px;
}

div.menushop ul{
	margin: 0;
	width: 100%;
	list-style-type: none;
	margin-left: 0;
	border-top:1px solid #ffffff;
}
div.menushop ul li{
	list-style-type: none;
	display: inline;
}

div.menushop ul li a,
div.menushop ul li span{
	color: #ffffff;
	text-decoration: none;
	color:#ffffff;
	display: inline-block;
	padding: 5px 30px;
	height: 45px;
	line-height: 45px;
}

div.menushop ul li a:hover{
	text-decoration: underline;
}

/*===================
  BODY
=================== */
div.videos{
	margin-top: 80px;
}
div.videos.mbl{
	display: none;
	margin-top: 17px;
}
div.videos.dkt iframe{
	width:100%; 
	aspect-ratio: 16 / 9;
	border-radius: 30px;
}

div.videos.mbl iframe{
	margin-left: 5%;
	width:90%; 
	aspect-ratio: 9 / 16;
	border-radius: 25px;
}


/*===================
  AQUECE
=================== */
div.aquece{
	width: 100%;
	position: relative;
	height: 390px;
	margin-top: 80px;
}
div.aquece div.fq{
	width: 33.3%;
	float: left;
	height: 390px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

div.aquece div.fq.aquece1{background-image: url("../img/aquece1.jpg");}
div.aquece div.fq.aquece2{background-image: url("../img/aquece2.jpg");}
div.aquece div.fq.aquece3{background-image: url("../img/aquece3.jpg");}
div.aquece div.fq.aquece4{
	background-image: url("../img/aquece4.jpg");
	display: none;
}


/*===================
  SOCIAL
=================== */

div.instagram{
	margin-top: 80px;
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch	
}
div.instagram a{
	height: 240px;
	background-size: cover;
	background-position: center;
	display: block;
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: auto;
	align-self: auto;
}

/*===================
  PADRAO
=================== */
div.faixa_padrao{
	background-image: url("../img/padrao.png");
	background-position: center;
	background-repeat: no-repeat;
	height: 240px;
	margin-top: 0;
}

/*===================
  FOOTER
=================== */

div.footer{
	background-color: #e3e3e3;
	padding-top: 48px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content:space-between;
	align-items: normal;
	align-content: normal;
	color: #313131;
}
div.footer a{
	text-decoration: none;
	color: #313131;
}
div.footer a:hover{
	text-decoration: underline;
}
div.ftbshell{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content:space-between;
	align-items: normal;
	align-content: normal;
}
div.footer .ftb {
	padding-bottom: 40px;
}
div.footer .ftb.ft1 {
	width: 450px;
}
div.footer .ftb.ft2 {
	width: 334px;
}
div.footer .ftb.ft3 {
	width: 182px;
}
div.footer .ftb h2 {
	text-align: left;
	font-size: 18px;
	margin-bottom: 20px;
}
div.footer .ftb p {
	font-size: 16px;
	line-height: 24px;
}

div.footer2{
	text-align: center;
}
div.footer2 p{
	font-size: 18px;
	padding: 25px;	
}

div.footer ul.social{
	list-style-type: none;
	margin-top: 16px;
}

div.footer ul.social li{
	list-style-type: none;
	display: inline;
}

div.footer ul.social li a{
	width: 26px;
	height: 26px;
	float: left;
	background-position: center;
	background-repeat: no-repeat;
	margin-right: 20px;
}
/*===================
  RESPONSIVE
=================== */

@media (max-width : 1240px){
	div.quadro{
		padding-left: 40px;
		padding-right: 40px;
		max-width: 94%;
	}
}

@media (max-width : 1180px){
		
	div.menuTop-overlay {
		z-index: 0;		
		-webkit-backdrop-filter: none;
		backdrop-filter: none;
		background-color: transparent;
		transition: none;
		border: none;
		border-radius: 0;
		box-shadow: none;
	}
	a.amenu{
		display: block;
	}
	div.menu{
		
		opacity: 1;
		pointer-events: all;
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
		background-color: #232323cc;
		transition: opacity var(--duration-long) ease;
		border: 1px solid rgba(255 255, 255, 0.3);
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
		box-shadow: 0 4px 30px rgba(255, 255, 255, 0.1);

        position: fixed;
        width: 100%;
		max-width: 340px;
		right: 0;
        top: 0;
		display: none;
		width: 100%;
		overflow: auto;
		bottom: 0;
		z-index: 100;
	}
	div.underlay {
		display: none !important;
	}

	div.menu.stt{
		display: block;
	}
	
	div.bloco div.menu ul {
		margin-top: 80px;
		margin-bottom: 20px;
		width: auto;;
	}

	div.menu ul li a {
		height: 35px;
		line-height: 35px;
		font-size: 30px;
		margin-bottom: 30px;
		text-align: right;
        width: 100%;
	}
	div.menushop {
		border-top:none;
		width: 100%;
		position: static;
	}
	div.menushop ul {
	    margin-top: 0 !important;
		padding-bottom: 20px;
		border-top: none;
		border-top: 1px solid #aba39b;
	}
	div.menushop ul li a, 
	div.menushop ul li span {
		font-size: 19px;
		margin-bottom: 0;
		text-align: right;
	}
}

@media (max-width : 1130px){
	div.prd_home div.produto.ndx4{
		display: none;
	}
}

@media (max-width : 1100px){
	div.footer .ftb.ft1 {
		width: 320px;
	}
}
@media (max-width : 1050px){	
	div.aquece div.fq{
		width: 50%;
	}

	div.aquece div.fq.aquece3{display: none;}
	
}
@media (max-width : 1000px){
	
	div.ftbshell{
		flex-wrap: wrap;
	}
	div.footer .ftb.ft1 {
		width: 100%;
		max-width: 430px;
	}
	div.footer .ftb.ft2 {
		width: 100%;
	}
	div.footer .ftb.ft3 {
		width: 100%;
	}
	
	div.instagram a.i6{display: none;}
}
@media (max-width : 900px){

	div.bloco{
		margin-top: 70px;
	} 

	div.bloco h2{
		font-size:13px;
		margin-bottom: 10px;
	}

	div.bloco h3{
		font-size:20px;
	}

	
	div.quadro {
        padding-left: 20px;
        padding-right: 20px;
        max-width: 94%;
    }

	a.botao{
		font-size: 16px;
		border-radius: 23px;
		height: 42px;
		line-height: 42px;
		padding: 0 30px;
		font-weight: bold;
	}


	div.videos.dkt{
		display: none;
	}
	div.videos.mbl{
		display: block;
	}
	span.pbrk{
		clear: none;
		display:inline;
	}
	div.aquece{
		margin-top: 60px;
	}
	div.instagram{
		margin-top: 22px;	
	}

	div.faixa_padrao{
		height: 189px;
		margin-top: 0;
	}

}

@media (max-width : 862px){
	div.prd_home div.produto.ndx4{
		display: block;
	}
	div.produtos.prd_home{
		justify-content: space-evenly !important;
	}
	div.prd_home div.produto.ndx4{
		display: block;
	}
}

@media (max-width : 820px){
	div.instagram a.i5{display: none;}	
}

@media (max-width : 750px){
	div.instagram{
		flex-wrap: wrap;
	}
	div.instagram a{
		min-width: 50%;
	}
}

@media (max-width : 700px){

	div.aquece .dica h3{font-size: 26px;}
	div.aquece .dica p{font-size: 16px;line-height: 20px;}

	div.aquece div.fq{
		width: 100%;
	}

	div.aquece div.fq.aquece2{display: none;}
	
}

@media (max-width : 600px){
	div.destaques div.produto.ndx3{
		display: none;
	}
	div.destaques{
		justify-content: space-evenly !important;
	}
}

@media (max-width : 440px){
	div.footer .ftb p{
		text-align: left;
	}

	div.faixacup p {
        font-size: 12px;
    }
}